/* 20210301112032 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
/* 26 mei 2020 pelle levering uitroepteken aan-> display: all; uit-> display:none; */
span#leveringuitroepteken { display: all; }
/* 26 mei 2020 pelle levering uitroepteken aan-> display: all; uit-> display:none; */

/* 26 mei 2020 pelle opmaak specs */
div.specs table tr td { padding: 4px; vertical-align: top;}
div.specs table tr:nth-child(2n+1) {background-color: #eee; }
/* 26 mei 2020 pelle opmaak specs */

/* 7 mei 2016 pelle tekst filter begint naast knopje */
div.sidebar-filter-item label { display: inline; }
/* 7 mei 2016 pelle tekst filter begint naast knopje */

/* 5 mei 2016 faq */
div.faqheader{ margin: 10px; padding: .8em; border: 1px solid black; background-color: white; }
div.faqheader{ font-weight: bold; cursor:pointer; color: #54afe9; }
div.faqcontent{ margin: 10px; padding: .8em; border: 0px solid gray; background-color: white;}
/* 5 mei 2016 faq */

/* 5 mei 2016 fix verspringend logo mobiel */
@media (max-width: 770px) {
    div.vertical.logo > a > img { display:none; }
    div.vertical.logo > a { display:block; margin:0 auto; width: 245px; height: 97px; background: url('https://static.webshopapp.com/shops/056745/files/065594150/bloembollen-stinzenplanten-verwilderingsbollen-mob.jpg'); }
}
/* 5 mei 2016 fix verspringend logo mobiel */
  
/* 3 mei 2016 compare onder winkelwagen uitlijning*/
div.wishlist-compare-onder-winkelwagen{ text-align: right; }
@media (max-width: 770px) {
    div.wishlist-compare-onder-winkelwagen{ text-align: left; }
}
/* 3 mei 2016 compare onder winkelwagen uitlijning*/

/* 3 mei 2016 Pelle product pagina ruimte boven/onder prijs gebied */
div.product-price.row { padding-top: 22px; padding-bottom: 22px; }
div.page-title.row { padding-top: 30px; }
/* 3 mei 2016 Pelle product pagina ruimte boven/onder prijs gebied  */

/* 3 mei 2016 Pelle product pagina informatie/specs link blauw */
li.information > a, li.specs > a{ color: #54afe9 !important; }
/* 3 mei 2016 Pelle product pagina informatie/specs link blauw */

/* Pelle 3 mei 2016 verwijder actions row product pagina */
div.product-actions.row{ display:none; }
div.product-wrap.row { border-bottom: 1px solid #eaeaea; }
/* Pelle 3 mei 2016 verwijder actions row product pagina */

/* Pelle en Jan 3 mei 2016 navigatie met header ruimte maken */
@media (min-width: 770px) {
.navigation{
  padding-bottom: 20px;
  padding-top:20px;
  }
}

nav.desktop.vertical{
  vertical-align: bottom;
  }
/* Pelle en Jan 3 mei 2016 navigatie met header ruimte maken */

/* Pelle 18-02-2016 promo header */
div#promoheader { display:none;}
div#promoheader img { margin: 10px auto; }
@media (min-width: 770px) { div#promoheader{ display:none; } }
/* Pelle 18-02-2016 promo header */

/* Pelle en Jan 14-12-2015 verbergen voor telefoon en tablet */
@media (max-width: 1199px) { .verbergen{ display:none; } }
/* Pelle en Jan 14-12-2015 verbergen voor telefoon en tablet */

/* Joost 14-08-2015 verbeterde weergave voortgangsbalk /checkout */
.gui-checkout .gui-progressbar ul li.gui-done a {
    color: #000 !important;
}
/* Joost 14-08-2015 verbeterde weergave voortgangsbalk /checkout */

/* Pelle 17-07-2015 dubbele menurijen en aanpassen hoogte */
@media (min-width: 770px) {
ul.subnav > li.subitem > a.subitemLink { height: 28px; padding-top: 5px; }
ul.subnavloop { height: 491px; width: 350px;}
ul.subnavloop > li.subitemloop2 { top: -491px; left: 349px; }
  
ul.subnavloop > li.subitemloop1.subitemloopt1 a{ height:29px !important;  }

ul.subnavloop > li.subitemloop2 a { border-right: 1px solid #e5e5e5; }
ul.subnavloop > li.subitemloop2.subitemloopt1 a{ border-top: 1px solid #e5e5e5; height:29px !important;  }
ul.subnavloop > li.subitemloop2:last-child a{ border-bottom: 1px solid #e5e5e5; height:29px !important;  }
}
/* Pelle 17-07-2015 dubbele menurijen en aanpassen hoogte */

/* Pelle 05-07-2015 winkelwagentje groter */
div.container > div.right > a.cart > span.glyphicon-shopping-cart { color: red; font-size: 15px; }
div.container > div.right > a > span.glyphicon-grain { font-size: 15px; }
div.container > div.right > a > span.glyphicon-user { font-size: 15px; }
/* Pelle 05-07-2015 winkelwagentje groter */

/* Pelle 09-06-2015 witruimt aanpassen product detail */
div.product-tabs div.tabsPages > div { line-height: 130% }
/* Pelle 09-06-2015 witruimt aanpassen product detail */

/* Pelle 09-06-2015 witruimt aanpassen categorie/text pagina */
div.page-title.row > div.col-md-12 { line-height: 140% }
<!--div.wrapper > div.container > div.page-title > div.col-md-12 { line-height: 140% }-->
/* Pelle 09-06-2015 witruimt aanpassen categorie/text pagina */

/*geert tekst*/
.onderschrift-text { font-family: junge; font-size: 13px; font-style: italic; }
.klantervaringen_tabel td { border: 1px solid #c7ccff; padding: 5px; width: 650px; font-style: italic; }
.klantervaringen_tabel img { float: left; margin: 2px; }
.klantervaringen_tabel th { border: 1px solid #c7ccff; text-align: left; width: 650px; background-color: #c7ccff; padding: 5px; font-weight: normal; }
/*geert tekst*/

/* Dave - aantallen filters */
#filter_form > div> label > span {
  display: none;
}
/* Dave - aantallen filters */

.categories .category.hover span,
.categories .category.hover img {
opacity: 0.9;
}
/*Richard 20-7-2015 winkelwagen gerelateerde producten BEGIN*/
.gui ul.gui-products li .gui-products-title {
  white-space: normal!important;
}
/*Richard 20-7-2015 winkelwagen gerelateerde producten END*/
